## libdynapath-clojure 0.2.1

=== debian/changelog ===
libdynapath-clojure (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #698689)

 -- Daigo Moriwaki <daigo@debian.org>  Tue, 22 Jan 2013 11:45:07 +0900
