=== debian/control ===
Source: libdynapath-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>,
Build-Depends: debhelper (>= 8.0.0), javahelper (>= 0.32), clojure1.4, default-jdk, libtext-markdown-perl
Standards-Version: 3.9.3
Homepage: https://github.com/tobias/dynapath
Vcs-Git: git://git.debian.org/pkg-java/libdynapath-clojure.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libdynapath-clojure.git;a=summary

Package: libdynapath-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure protocol and util functions for class loaders
 dynapath provides a protocol and util functions for class loaders that make
 their effective classpaths readable and/or modifiable.
