=== debian/watch ===
version=3
http://githubredir.debian.net/github/tobias/dynapath /v([\d\.]+)\.tar\.gz
