## libdynapath-clojure 0.2.5

=== debian/changelog ===
libdynapath-clojure (0.2.5-2) unstable; urgency=medium

  * Team upload.
  * Install the Maven artifacts

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 31 May 2017 00:02:16 +0200

libdynapath-clojure (0.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build depend on clojure (>= 1.8)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Fixed debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Dec 2016 11:55:30 +0100

libdynapath-clojure (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure1.6
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 19:16:13 +0200
