=== debian/control ===
Source: libdynapath-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>,
Build-Depends: debhelper (>= 10), javahelper (>= 0.32), clojure (>= 1.8), default-jdk, libtext-markdown-perl, maven-repo-helper
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libdynapath-clojure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libdynapath-clojure.git;a=summary
Homepage: https://github.com/tobias/dynapath

Package: libdynapath-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure protocol and util functions for class loaders
 dynapath provides a protocol and util functions for class loaders that make
 their effective classpaths readable and/or modifiable.
