=== debian/rules ===
--- 
+++ 
@@ -7,22 +7,28 @@
 DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')
 MDWN_DOCS = $(patsubst %.md,%.html,$(wildcard $(CURDIR)/*.md))
 
-export CLASSPATH=/usr/share/java/clojure-1.4.jar
+export CLASSPATH=/usr/share/java/clojure.jar
 
 PRODUCED_JAR=dynapath.jar
 
 %:
-	dh $@ --with javahelper
+	dh $@ --with javahelper --with maven-repo-helper
 
 override_jh_build: $(MDWN_DOCS)
 	jar cf $(PRODUCED_JAR) -C src .
-	mkdir -p $(CURDIR)/doc/html && mv $(CURDIR)/*.html $(CURDIR)/doc/html
+	mkdir -p $(CURDIR)/doc/html && mv $^ $(CURDIR)/doc/html
+
+#override_dh_auto_test:
+#	dh_auto_test
+#	(cd test && \
+#	  find . -name "*_test.clj" | xargs clojure -cp $(CURDIR)/$(PRODUCED_JAR))
 
 override_jh_classpath:
 	jh_classpath $(PRODUCED_JAR)
 
 override_jh_installlibs:
-	jh_installlibs $(PRODUCED_JAR)
+	mh_installpom -plibdynapath-clojure --has-package-version debian/pom.xml
+	mh_installjar -plibdynapath-clojure --java-lib debian/pom.xml $(PRODUCED_JAR)
 
 override_dh_installdocs:
 	dh_installdocs $(CURDIR)/*.md $(CURDIR)/doc/*
