## libdynapath-clojure 1.0.0

=== debian/changelog ===
libdynapath-clojure (1.0.0-3) unstable; urgency=medium

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.

  [ Elana Hashman ]
  * Change Vcs links to salsa.
  * Remove Daigo from Uploaders. (Closes: #863767)

 -- Elana Hashman <ehashman@debian.org>  Tue, 27 Feb 2018 21:47:10 -0500

libdynapath-clojure (1.0.0-2) unstable; urgency=medium

  * Fix broken VCS links.

 -- Elana Hashman <ehashman@debian.org>  Sun, 12 Nov 2017 21:30:19 -0500

libdynapath-clojure (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Move package from Java team to Clojure team
  * Simplify debian/rules and refresh packaging
  * Update standards version to 4.1.1

 -- Elana Hashman <ehashman@debian.org>  Sun, 12 Nov 2017 12:34:14 -0500
