=== debian/control ===
Source: libdynapath-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper,
 default-jdk
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/clojure-team/libdynapath-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/libdynapath-clojure
Homepage: https://github.com/tobias/dynapath

Package: libdynapath-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, libclojure-java | libclojure1.8-java
Recommends: ${java:Recommends}
Description: Clojure protocol and util functions for class loaders
 dynapath provides a protocol and util functions for class loaders that make
 their effective classpaths readable and/or modifiable.
