=== debian/tests/control ===
Depends: @, clojure
Tests: import-dynapath, hello-dynapath
