=== debian/watch ===
version=3
https://github.com/tobias/dynapath/tags .*/v?([\d\.]+)\.tar\.gz
